/* CSS Styles for subpages */

@import url('/application/views/layouts/oddson_v2.1/css/contests_shared.css');

.subpage_lt_column 
{
    float: left; 
    width: 600px; 
    padding-right: 20px;
}

.subpage_lt_column UL
{
    list-style-type: square;
    margin-left: 15px;
    line-height: 150%;   
}

.subpage_lt_column UL li
{
    padding: 3px;
    margin-left: 20px;
}

.subpage_lt_column P
{
    line-height: 150%;
    font-size: 14px; 
    padding-left: 10px;   
}

.subpage_lt_column H1
{
    font-size: 18pt; 
    font-weight: bold; 
    margin-bottom: 30px; 
    margin-top: 10px;
}